/*
Theme Name: Simple & Elegant Child
Description: Child theme for Simple & Elegant Theme
Author: Your name here
Template: simple-elegant
*/
/* start write your custom CSS from here */

body 			{font-size:1.4vh;}

.al img			{float:left;}

.sectionTitle p	{font-size:2.2vh;color:#47DCFF;}

.buttonField 			{text-align:center;overflow:hidden;}
.buttonField button 	{margin:12px;display:inline-block;}
button 					{border-radius:10px;padding:12px;font-family:Lato !important;font-size:2vh;}
button:first-child {background:#0096ff;}
button:last-child  {background:#FFC133;color:#1c1c1c;}


/* FOOTER  */
.wi-footer.footer-light	{background:#eff0f1;}

.mijnFooterContent		{font-family:Lato !important;}
.mijnFooterContent h2 	{font-weight:700;color:red;font-family:Lato !important;}

.extraFooter 			{clear:both;background:#5e6473;padding-top:22px;color:white;}
.extraFooter .naast 	{box-sizing:border-box;float:left;width:33%;}
.footer-links 			{display: flex;gap: 1.5rem; justify-content: center;margin: 1rem 0;flex-wrap: wrap;}

.wpedon-209-amount-label {}

label#wpedon-209-amount-label[for="wpedon-209-amount-label"] {
    visibility: hidden;
    position: relative;
}

label#wpedon-209-amount-label[for="wpedon-209-amount-label"]::after {
    content: "Maak een donatie";
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    /* Optional: style the new text */
    font-size: 14px;
    color: #333;
}

/*  PAYPAL BUT */
.wpedon-form .wpedon-stripe-button-container, .wpedon-form .wpedon-paypal-button-container {margin-top:-35px !important;}

/*  Postgrid buttons  */

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {background-color: #f23630;font-family:Lato !important;font-size:2vh;}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {font-family:Lato !important;font-size:2.2vh;}